/* 
 Theme Name:   Codrop-child
 Theme URI:    
 Description:  
 Author:       kwork
 Author URI:   
 Template:     supertheme/codrop
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body {
	font-family: 'Jost';
}

a, a:hover {
	text-decoration: none;
}

a:hover {
	color: #dc143c;
}

.hc-cmp-image {
	overflow:hidden;
}

.hc-cmp-image img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.hc-cmp-image img:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }

nav.light a.btn-border, .dropdown > ul li:hover > a, .dropdown > ul li.active > a, .menu-cnt > ul > li:hover > a, .menu-cnt > ul > li.active > a, .light .counter h3, .breadcrumb li:last-child a, .breadcrumb li:hover a, .menu-side-collapse .dropdown-submenu > a, .woocommerce .star-rating span, body .woocommerce ul.products li.product:hover .button {
	color: #dc143c!important;
}

nav.active .menu-btn:before {
	color: #dc143c!important;
}

.light .btn-border {
	background: #dc143c!important;
	color: #fff!important;
	border: none;
}

.light .btn-border:hover, .btn:hover {
	background: #FC1D4A!important;
	box-shadow: 0px 10px 20px -10px #FC1D4A;
	transform: translateY(-7px);
}

.btn, .tab-nav li.active a, .tab-nav li:hover a, .tab-nav.align-center li.active a, .tab-nav.align-center li:hover a, .icon-links-grid a:hover, .icon-links-button a, nav.light a.btn-border:hover, .btn-border:hover, .menu-transparent .btn:not(.btn-border), .searchform input[type="submit"] {
	background: #dc143c!important;
	color: #fff!important;
	border: none;
}

.menu-cnt > ul > li > a, .dropdown > ul > li > a, .dropdown-submenu > ul > li > a, .menu-cnt > ul > li.dropdown ul a {
	line-height: 1;
}

.dropdown-submenu > ul > li > a, .menu-cnt > ul > li.dropdown ul a {
	font-size: 12px;
	min-height: 30px;
}
	
.contact-icons {
	display: flex;
	align-items: center;
	text-decoration: none;
	margin-right: 20px;
}

.contact-icons i {
	color: #fff;
}

.contact-icons i:hover, #footer a:hover {
	color: #dc143c;
}

.icons-wrap {
	display: flex;
}

.img-box img {
	margin: 0 auto;
	padding-top: 20px;
}

.menu-inner li:before {
	display: none;
}

.footer-bar {
	height: 60px;
}

#footer h4 {
	text-transform: uppercase;
}

#footer .fa {
	margin-right: 15px;
}

.header-base, html body > header.header-base {
	height: 300px;
}

.header-base:after, html body > header.header-base:after {
	content:'';
	position:absolute;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.5);
	top:0;
	left:0;
}

.menu-mini {
	margin-top:15px;
	height:auto;
	border-bottom:0;
}

.mobile-links {
	display: flex;
	align-items: center;
}

.mobile-links a {
	color: #fff;
}

body.page-template-default > nav > .container {
	padding: 0;
}

@media screen and (min-width: 995px) {
	.columns-2 ul {
	columns: 2;
	padding: 15px;
	}
	.columns-2 ul li a {
		padding: 9px 5px 9px 9px!important;
	}
	.menu-mini {
		display:none!important;
	}
}

@media screen and (max-width: 994px) {
	.dropdown.active ul {
	display: block!important;
	}
	.dropdown-submenu {
		margin-bottom: 0px;
	}
	.dropdown-submenu a {
		display: flex!important;
		align-items: center!important;
	}
	.menu-mini {
		display: block;
	}
	.menu-right .menu-custom-area {
	 	margin-right: 100px;
	}
}

@media (max-width: 992px) {
	html body > nav .menu-brand {
    height: 50px;
    padding-bottom: 35px;
	}	
}

@media (max-width: 440px) {
	.menu-right .menu-custom-area {
		margin-right: 50px;
	}
}

@media (max-width: 365px) {
	.header-tel {
		font-size: 14px;
	}
	.mobile-msgs img {
		width: 23px;
	}
}
